# ApplicationFramework
TKShapeSchema
ShapeSchema

# ShapeSchema_PColStd_FieldOfHArray2OfReal Class Reference

`#include <ShapeSchema_PColStd_FieldOfHArray2OfReal.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PColStd_FieldOfHArray2OfReal &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PColStd_FieldOfHArray2OfReal &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PColStd_FieldOfHArray2OfReal &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void ShapeSchema_PColStd_FieldOfHArray2OfReal::SAdd | ( | const PColStd_FieldOfHArray2OfReal & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PColStd_FieldOfHArray2OfReal::SRead | ( | PColStd_FieldOfHArray2OfReal & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PColStd_FieldOfHArray2OfReal::SWrite | ( | const PColStd_FieldOfHArray2OfReal & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- ShapeSchema_PColStd_FieldOfHArray2OfReal.hxx